--- make.inc.orig	1970-01-01 00:00:00.000000000 +0000
+++ make.inc	2012-07-17 15:20:22.018584029 +0000
@@ -0,0 +1,12 @@
+FORTRAN   = arm-linux-gnueabi-gfortran
+LOADER    = arm-linux-gnueabi-gfortran
+OPTS      = -fPIC
+NOOPT     = -fPIC
+ARCH      = arm-linux-gnueabi-ar
+ARCHFLAGS = cr
+RANLIB    = arm-linux-gnueabi-ranlib
+BLASLIB   = /data/local/usr/lib/blas.a
+LAPACKLIB = liblapack.a
+TMGLIB    = libtmglib.a
+LAPACKELIB= liblapacke.a
+TIMER     = INT_ETIME
